<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 Activity</title>
</head>
<body>



	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>

		<section>
			<h2>
				Products Offered
			</h2>
		</section>

		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
			</table>

	


			<section>
				<h2>Contact Form</h2>

				<form>
					<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" id="first_name" required>
					<br>
					<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="last_name" required>
					<br>
					<label for="email">Email:</label>
					<br>
					<input type="text" name="email" id="email" required>
					<br>
					<label for="number">Contact Number:</label>
					<br>
					<input type="number" name="number" id="number" required>
					<br>

					<label for="">Service Type:</label>
					<br>
					<select>
						<option value="">Front End Developer:</option>
						<option value="">Back End Developer:</option>
						<option value="">Full Stack Developer</option>
					</select>
					<br>
					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="role1" value="Email">
					<label for="role1">Email</label>
					<br>
					<input type="checkbox" name="role2" value="Phone Package">
					<label for="role2">Phone Package</label>
					<br>
					<input type="radio" name="new_user" id="user_type1" value="yes">
					<label for="user_type1">Basic</label>
					<br>
					<input type="radio" name="new_user" id="user_type2" value="no">
					<label for="user_type2">Premium</label>
					<br>

					<label for="notes">Message:</label>
					<br>
					<textarea name="notes" id="notes" rows="8"></textarea>
					<br>

					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>

				</form>
			</section>


	
			



		
		



	</main>

</body>
</html>